Astra H Android™ CAN Service - YnyudlwieHue Tekyuiero coyHkuvoHana #79

O6HoBneHue norukm pnsa Opel Corsa
12/24/2015 05:35 PM - Victor K.

Status: B paspaboTtke Start date: 11/02/2015
Priority: Bbicokuia Due date:

Assignee: Victor K. % Done: 0%
Category: [Hardware] CAN Decoding Estimated time: 0.00 hour
Target version: Release 2, fix #5

E-mail pna o6paTtHom

CBA3MU:

Description

O6HoBneHue norvku ans Opel Corsa

History

#1 - 12/24/2015 05:37 PM - Victor K.

- Status changed from HoBas to B paspaborke

#2 - 12/25/2015 02:44 PM - Victor K.

YDOBeHb Tonnmea

#3 - 07/04/2016 12:35 PM - Victor K.

- Target version changed from Release 2 to Release 2, fix #1

#4 - 07/04/2016 02:31 PM - Victor K.

- Priority changed from HopmanbHbivi to Beicokuii

#5 - 04/18/2017 01:02 PM - Victor K.
- Due date deleted (01/31/2016)

- Target version changed from Release 2, fix #1 to Release 2, fix #2

#6 - 10/11/2017 06:51 PM - Victor K.

- Target version changed from Release 2, fix #2 to Release 2, fix #4

#7 - 12/31/2021 12:00 AM - Victor K.

- Target version changed from Release 2, fix #4 to Release 2, fix #5
